###############################################################################
# Copyright Compac 2006
# Todos los derechos reservados
# Archivo de propiedades de CONTPAQ i
###############################################################################
[CONTPAQ]

###############################################################################
# Ubicación de archivos:
###############################################################################
directorio.properties=C:\\Program Files (x86)\\Compac\\Reporteador i\\Terminal\\
directorio.compac=C:\\Program Files (x86)\\Compac\\Reporteador i\\Terminal\\
directorio.reportes=C:\\Compac\\Empresas\\Reportes\\COMERCIAL\\
directorio.reportesUsuario=C:\\Compac\\Empresas\\Reportes\\COMERCIAL\\

###############################################################################
# Versión de la aplicación:
###############################################################################
aplicacion.version=1.2.0
aplicacion.build=

###############################################################################
# Nombre del Servidor de Aplicaciones Compac:
###############################################################################
servidor.nombre=192.168.1.231

###############################################################################
# Bitácora de depuración:
#	  true: Genera la bitácora de uso del sistema.
#	  false: No genera la bitácora.
# directorio.capacitacion:
#     Se actualiza cuando se instala el módulo de capacitación.
###############################################################################
proceso.bitacora=FALSE
directorio.capacitacion=


##############################################################################
# Bitácora de la aplicación:
# Bitacora.nivel: Define el nivel de granularidad de los mensajes
#     FATAL: filtra mensajes críticos del sistema.
#     ERROR: filtra mensajes de error de la aplicación.
#     WARN:  filtra mensajes de alerta sobre eventos.
#     DEBUG: filtra mensajes de depuración. 
#     INFO: filtra mensajes informativos. 
#     ALL: Nivel de máximo detalle, habilita todos los logs.
#     OFF: Nivel de mínimo detalle, deshabilita todos los logs.
# Bitacora.consola:
#     TRUE: Escibe en la consola del usuario, FALSE: deshabilita funcionalidad 
# Bitacora.seguridad:
#     TRUE: Activa la criptografia en las bitácoras, FALSE: deshabilita funcionalidad 
#           NOTA: Puede afectar el rendimiento de la aplicación
# Bitacora.memoria:
#     TRUE: Activa el registro de uso de memoria, FALSE: deshabilita funcionalidad 
# Bitacora.arquitectura:
#     OFF:  no aplica filtros en capas de la arquitectura
#     CAPAS: BUSINESSRULE,PLATAFORM,GUI,TOOL,SDK,DB
#     NOTA: use ,(coma) para combinar capas.
#     
###############################################################################
Bitacora.nivel=INFO
Bitacora.archivo=C:\\logSDK
Bitacora.consola=FALSE
Bitacora.seguridad=false
Bitacora.memoria=TRUE
Bitacora.render=TRUE
Bitacora.arquitectura=ALL



